/* ===== 追加用CSS ===== */
#global-nav-container {
    border-bottom: solid 1px #ddd;
}
.page-header {
    display: none;
}
.site-body {
    padding-top: 0;
    border-top: solid 1px #ddd;
}


/* プレミアム会員LP */
.pr-hero  {
    aspect-ratio: 1280/790;
    padding: 6%;
    font-feature-settings: "palt" 1;
}
/* メインコピー */
.pr-copy {
    font-size: clamp(1.9rem, 4vw, 3rem);
    line-height: 1.3;
    letter-spacing: 4px;
    font-weight: 700;
    white-space: nowrap;
}

/* 説明文 */
.pr-lead {
    max-width: 20.5em;
    font-size: clamp(1rem, 1.6vw, 1.2rem);
    line-height: 1.5;
}

/* ポイントバッジ */
.pr-badge {
    margin: 0;
    padding: 0;
}
.pr-badge li {
    width: fit-content;
    margin: 0 0 .5em;
    padding: 4px 1.25em;
    list-style: none;
    background: #75a41e;
    border-radius: 999px;
    font-size: clamp(0.875rem, 1.25vw, 1.1rem);
    letter-spacing: 1px;
    color: #fff;
}

/* プレミアム会員 */
.pr-plan-label {
    font-size: clamp(1.5rem, 2vw, 1.8rem);
    font-weight: 700;
}

/* 月額 */
.pr-price {
    width: fit-content;
    padding-top: 0.5em;
    border-top: solid 1px #0d604c;
    font-size: clamp(1.5rem, 2vw, 1.8rem);
    font-weight: 700;
    text-shadow: 1px 1px 8px #fff;
}

/* 11,000 */
.pr-price strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(3rem, 5.5vw, 5rem);
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.01em;
}
.pr-tel strong {
    font-family: Arial, Helvetica, sans-serif;
}
.pr-heading {
    font-size: clamp(1.6rem, 2.5vw, 2rem);
    font-weight: 700;
}
.pr-heading-sub {
    margin-bottom: .5em;
    font-size: clamp(1.3rem, 1.7vw, 1.5rem);
    font-weight: 700;
}
.pr-lead-sub {
    margin-bottom: .5em;
    font-size: clamp(1.1rem, 1.7vw, 1.4rem);
}
.pr-video {
    cursor: pointer;
}
.pr-point-cont {
    padding-bottom: 2em;
    border-bottom: dotted 1px #9c9c9c;
}
.pr-flow {
    gap: 0;
}
.pr-price-detail .vk_inline-font-size {
    font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 768px) {
    .pr-hero  {
        aspect-ratio: 3 / 4;
    }
}